.opv-svc{
  .form-field__label {
      font-weight: 700;
      font-size: 16px;
      font-family: $font-muli;
    }
    .container {
      padding: 0;
    }
    .form__main-heading h2{
      color: #178830;
      font-weight: 650;
      font-family: $font-heading;
    }
    .xx {
      justify-content: left;
      margin-bottom: 0;
    }
    .xx__left {
      flex: 0 0 0%;
    }
    .xx__right {
      flex: 0 0 100%;
      padding: 0;
    }
    .form__main-heading {
      margin-bottom: 0;
      padding-bottom: 28px;
      border-bottom: none;
    }
    .module--product {
      padding: 0;
    }

    &__content {
      line-height: 1rem;
      margin-bottom: 1.5rem;
      font-family: $font-muli;
      * {
        line-height: inherit;
        font-size: 15px;
      }
      li {
        list-style: none;
        position: relative;
        padding: 0 0 0 20px;
        line-height: 1rem;
        &::before {
          content: "";
          position: absolute;
          left: 0;
          top: 2px;
          width: 3px;
          height: 14px;
          background-color: $color-pistachio;
        }
      }
    }

}

div#create-acc-svc {
border-bottom: 1px solid rgba(4, 88, 155, 0.1);
margin-bottom: 30px;
padding-bottom: 88px;
}

#create-acc-svc .cta {
float: left;
margin-top: 14px;
background-color: #fff;
color: #04589b;
}

#email-add-svc{
width:242px;
}
/** Azure B2C Styles ***/
#api {
  ul {
    list-style-type: none;
    padding: 0;
  }
  label {
    font-weight: 700;
    font-size: 16px;
    font-family: $font-muli;
    margin-bottom: 4px;
  }
  input {
    width: 100%;
    max-width: 370px;
    padding: 8px 10px;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #b8b8b8;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    background-image: none;
    min-height: 45px;
    &:focus {
      outline: none;
    }
  }
  button {
    background-color: #0095f4;
    color: #fff;
    box-shadow: 0.5px 0.5px 1px 1px rgba(0, 0, 0, 0.08);
    border-radius: 2rem;
    padding: 0.8rem 1.5rem;
    display: inline-block;
    vertical-align: middle;
    font-family: "livvic", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    transition: all 0.3s;
    text-align: center;
    margin: 1rem 1rem 0 0;
    line-height: 1;
    position: relative;
    border: none;
    min-width: 123px;
    cursor: pointer;
  }

  select {
    @function chevron($color) {
      // function to provide an SVG chevron icon of the desired color for the down arrow
      $sripcolor: str-slice(
        inspect($color),
        2
      ); //'#' is an invalid character - need to remove it
      $icon: "data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 9' height='9' width='30' focusable='false'%3E%3Cpath id='path2' fill='%23#{$sripcolor}' d='M8,8.4 15.4,1.5 14.5,0.4 8,5.3 1.5,0.4 0.6,1.5' /%3E%3C/svg%3E";
      @return url($icon);
    }

    -webkit-appearance: none;
    -moz-appearance: none;
    appearence: none;
    @include rem(height, 27px);
    background-image: chevron($color-oceanBlue);
    background-repeat: no-repeat;
    background-position: right center;
    &.valid {
      background-image: chevron($valid-colour);
    }
    &.error {
      background-image: chevron($invalid-colour);
    }
    &:focus {
      background-image: chevron($color-accessibleGreen);
      outline: none;
    }
    max-width: 370px;
    padding: 8px 10px;
    border-radius: 8px;
    border: 1px solid #b8b8b8;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    font-size: 16px;
    font-family: $font-muli;
  }
  .error {
    font-size: 13px;
    color: #ed6964;
    line-height: normal;
    font-weight: normal;
    margin-bottom: 10px;
    p {
      margin-bottom: 0px;
      font-size: 13px;
    }
  }
}
.phoneEntry {
  label {
    display: block;
  }
}
#attributeVerification {
  label {
    display: inline-block;
  }
  label#email_ver_input_label {
    margin-top: 20px;
    display: block !important;
  }
  #email_ver_input {
    display: block !important;
  }

  .sendButton, #email_ver_but_verify, #cancel {
    background-color: #fff;
    color: #04589b;
    &:hover, &:focus {
      box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
    }
  }
  #email_ver_but_resend {
    border: none;
    box-shadow: none;
    font-weight: 400;
    font-size: 16px;
    text-decoration: underline;
    &:hover, &:focus {
      color: #3d3d3d;
    }
  }
  .helpLink {
    display: none;
  }

  .buttons.verify {
    border-bottom: 1px solid rgba(4, 88, 155, 0.1);
    padding-bottom: 30px;
  }
}
